mav_windowPaletteSet(3)

NAME
mav_windowPaletteSet - Set a palette for a window.

LEVEL
Maverik Level 2

SYNTAX
void mav_windowPaletteSet(MAV_window *w, MAV_palette *p);

ARGUMENTS
Window to set. Palette to set.

DESCRIPTION
This function sets the palette for window w to be p. Each Maverik window has an associated palette, created by default when the window is created. The palette contains a light table, a colour table, a materials table, and a textures table.